/*Cascading Style Sheet Datei*/
/*  Erstellt : 24.02.2003 (T. Klöpping)*/
/*  Erweitert : 2006 (Andreas Wermke)*/

body
	{
		font-color:#000000;
		font-family:tahoma;
		font-size:10pt;
		margin-top:0px;
		margin-left:0px;
	  scrollbar-base-color:#cccccc;
	  scrollbar-track-color:#dddddd;
	  scrollbar-3d-light-color:#ffffff;
	  scrollbar-arrow-color:#eeeeee;
	  scrollbar-darkshadow-color:#bbbbbb;
	  scrollbar-face-color:#bbbbbb;
	  scrollbar-highlight-color:#dddddd;
	  scrollbar-shadow-color:#aaaaaa;
	  background-color:#cccccc;
  }
.cb1
	{
		background-color:#6699cc;
		border:0px;
		padding:0px 0px 0px 0px;
	}
hr
	{
		height:1px;
		border-style:solid;
		border-color:#000000;
	}
table   {
	border-left: solid 1px #99ccff;
	border-right: solid 1px #336699;
	border-top: solid 1px #99ccff;
	border-bottom: solid 1px #336699;
	}

.tab1
	{
	 border-style:solid;
	 border-width:1px;
	 border-color:#000000;
	 border-collapse:collapse;
	 padding-top:0px;
	 padding-bottom:0px;
	 padding-left:0px;
	 padding-right:0px;
	}
.tabframetop
	{
	 border-color:#000000;
	 border-style:solid;
	 border-width:0px;
	 border-top-width:1px;
	 border-top-color:#99ccff;
	}
.tabframebottom
	{
	 border-width:0px;
	 border-color:#000000;
	 border-style:solid;
	 border-bottom-width:1px;
	}
.tableft{
	border-left:solid 1px #99ccff;
	}
.noborder
	{
		border : 0px;
	}
.arial10
	{
		font-family:Arial;
		font-size:10pt;
	}
.arial8
	{
		font-family:Arial;
		font-size:8pt;
	}
.div1
	{
		position:absolute;
		top:0px;
		left:100px;
	}
.menu
	{
		position:absolute;
		top:0px;
		left:0px;
	}
.fs
	{
		border:solid 1px black;
	}
.help
	{
		border:solid 1px black;
	 	margin-left:20px;
		margin-right:20px;
	 	margin-top:20px;
		margin-bottom:20px;
	 	padding-left:10px;
		padding-right:10px;
	 	padding-top:10px;
		padding-bottom:10px;
	}
.leg
	{
		border-style:solid;
	 	border-width:1px;
	 	border-color:#000000;
	 	border-collapse:collapse;
	 	background-color:#ffffcc;
	 	padding-left:5px;
		padding-right:5px;
		font-weight:bold;
	}
.box1
	{
		background-color:#ffffcc;
		padding-left:5px;
		padding-right:5px;
		font-family:Arial;
		font-size:8pt;
	}
.mai
	{
		background-color:#cccccc;
		padding-left:0px;
		padding-right:5px;
		font-family:Arial;
		font-size:8pt;
	}
input
	{
		border:1px solid black;
		background-color:#99ccff;
		font-size:8pt;
		font-weight:bold;
	}
.dsHead
{
 border:1px solid black;
 border-bottom:0px;
 background-color:#FFFFE0;
 width:50px;
 font-family:Tahoma,Arial,Verdana;
 font-size:10pt;
 font-weight:bold;
 padding-left:5px;
}
